.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.ff6{font-family:sans-serif;visibility:hidden;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m0{transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);-ms-transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);-webkit-transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);}
.m2{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-2.662080px;}
.ls1b{letter-spacing:-2.210880px;}
.ls11{letter-spacing:-1.759680px;}
.lsb{letter-spacing:-1.714560px;}
.ls10{letter-spacing:-1.308480px;}
.ls1a{letter-spacing:-1.105440px;}
.ls21{letter-spacing:-0.992640px;}
.ls20{letter-spacing:-0.947520px;}
.ls1d{letter-spacing:-0.902400px;}
.ls15{letter-spacing:-0.857280px;}
.lsd{letter-spacing:-0.812160px;}
.ls1f{letter-spacing:-0.744480px;}
.ls1c{letter-spacing:-0.699360px;}
.ls22{letter-spacing:-0.654240px;}
.ls24{letter-spacing:-0.541440px;}
.ls23{letter-spacing:-0.496320px;}
.ls19{letter-spacing:-0.451200px;}
.ls12{letter-spacing:-0.406080px;}
.ls2b{letter-spacing:-0.012000px;}
.lsf{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.002240px;}
.ls2c{letter-spacing:0.004800px;}
.ls2a{letter-spacing:0.014400px;}
.ls2d{letter-spacing:0.079200px;}
.ls5f{letter-spacing:0.394424px;}
.ls18{letter-spacing:0.406080px;}
.ls41{letter-spacing:0.422624px;}
.ls17{letter-spacing:0.451200px;}
.ls42{letter-spacing:0.479776px;}
.ls16{letter-spacing:0.496320px;}
.ls48{letter-spacing:0.536552px;}
.ls14{letter-spacing:0.541440px;}
.ls46{letter-spacing:0.564752px;}
.ls3f{letter-spacing:0.620024px;}
.ls47{letter-spacing:0.648224px;}
.ls13{letter-spacing:0.654240px;}
.ls45{letter-spacing:0.676800px;}
.ls55{letter-spacing:0.733576px;}
.ls4d{letter-spacing:0.788848px;}
.ls60{letter-spacing:0.845624px;}
.ls4c{letter-spacing:0.873824px;}
.ls61{letter-spacing:0.902400px;}
.ls49{letter-spacing:0.930976px;}
.ls25{letter-spacing:0.947520px;}
.ls56{letter-spacing:0.987752px;}
.ls4a{letter-spacing:1.071224px;}
.ls4e{letter-spacing:1.128000px;}
.ls54{letter-spacing:1.240048px;}
.ls53{letter-spacing:1.325024px;}
.ls62{letter-spacing:1.353600px;}
.ls51{letter-spacing:1.382176px;}
.ls26{letter-spacing:1.398720px;}
.ls5b{letter-spacing:1.438952px;}
.ls4f{letter-spacing:1.522424px;}
.ls50{letter-spacing:1.579200px;}
.ls3d{letter-spacing:1.675456px;}
.ls5e{letter-spacing:1.691248px;}
.ls3a{letter-spacing:1.771336px;}
.ls5c{letter-spacing:1.776224px;}
.ls58{letter-spacing:1.833376px;}
.ls27{letter-spacing:1.849920px;}
.ls5a{letter-spacing:1.890152px;}
.ls3b{letter-spacing:1.934144px;}
.ls57{letter-spacing:1.973624px;}
.ls5d{letter-spacing:2.001824px;}
.ls35{letter-spacing:2.030400px;}
.ls31{letter-spacing:2.093192px;}
.ls6{letter-spacing:2.163987px;}
.ls37{letter-spacing:2.189072px;}
.ls33{letter-spacing:2.222536px;}
.ls4{letter-spacing:2.282887px;}
.ls3e{letter-spacing:2.289464px;}
.ls2{letter-spacing:2.330447px;}
.ls0{letter-spacing:2.378008px;}
.ls39{letter-spacing:2.385344px;}
.ls8{letter-spacing:2.425568px;}
.ls5{letter-spacing:2.592028px;}
.ls32{letter-spacing:2.673736px;}
.ls38{letter-spacing:2.836544px;}
.ls30{letter-spacing:2.901169px;}
.lsa{letter-spacing:2.910240px;}
.ls9{letter-spacing:2.948729px;}
.ls1{letter-spacing:3.067630px;}
.ls28{letter-spacing:3.203520px;}
.ls29{letter-spacing:3.654720px;}
.ls44{letter-spacing:4.229624px;}
.ls43{letter-spacing:4.680824px;}
.ls40{letter-spacing:5.132024px;}
.ls4b{letter-spacing:5.583224px;}
.ls52{letter-spacing:6.034424px;}
.ls59{letter-spacing:6.485624px;}
.ls7{letter-spacing:6.705981px;}
.ls3{letter-spacing:7.181583px;}
.ls3c{letter-spacing:7.185736px;}
.ls36{letter-spacing:7.636936px;}
.ls34{letter-spacing:8.088136px;}
.ls2f{letter-spacing:9.607150px;}
.lse{letter-spacing:32.576640px;}
.lsc{letter-spacing:54.640320px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.077438px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.033600px;}
.ws3{word-spacing:0.043200px;}
.ws4{word-spacing:0.048000px;}
.ws2{word-spacing:0.060000px;}
._0{margin-left:-3.333014px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:22.400000px;}
.fs2{font-size:22.560000px;}
.fs5{font-size:22.581600px;}
.fs0{font-size:23.780075px;}
.fs3{font-size:24.000000px;}
.fs8{font-size:30.230400px;}
.fs1{font-size:37.449600px;}
.fs6{font-size:38.000000px;}
.fs7{font-size:47.560150px;}
.y1{bottom:64.905792px;}
.y0{bottom:89.339282px;}
.y16{bottom:347.183751px;}
.y15{bottom:362.728786px;}
.y14{bottom:378.407830px;}
.y17{bottom:379.074524px;}
.y18{bottom:379.525017px;}
.y12{bottom:394.268679px;}
.y11{bottom:409.384885px;}
.y10{bottom:424.501092px;}
.yf{bottom:439.617298px;}
.ye{bottom:454.733505px;}
.yd{bottom:469.849711px;}
.yc{bottom:484.965918px;}
.yb{bottom:500.082124px;}
.ya{bottom:515.198331px;}
.y9{bottom:530.314537px;}
.y8{bottom:545.430744px;}
.y7{bottom:560.546950px;}
.y6{bottom:575.663157px;}
.y5{bottom:590.779363px;}
.y4{bottom:605.895570px;}
.y3{bottom:621.011776px;}
.y27{bottom:746.476290px;}
.y26{bottom:766.631232px;}
.y25{bottom:786.786174px;}
.y24{bottom:806.941116px;}
.y1a{bottom:812.987464px;}
.y23{bottom:827.096058px;}
.y22{bottom:847.251000px;}
.y21{bottom:867.405942px;}
.y20{bottom:887.560884px;}
.y1f{bottom:907.715826px;}
.y1e{bottom:927.870768px;}
.y1d{bottom:959.866738px;}
.y1c{bottom:985.060416px;}
.y2c{bottom:1036.707454px;}
.y2b{bottom:1056.862396px;}
.y13{bottom:1057.114333px;}
.y2{bottom:1058.625954px;}
.y2a{bottom:1077.017338px;}
.y29{bottom:1097.172280px;}
.y28{bottom:1117.327222px;}
.y1b{bottom:1143.277067px;}
.y19{bottom:1182.159019px;}
.h4{height:17.190720px;}
.h7{height:17.207179px;}
.h2{height:18.120417px;}
.h6{height:20.944000px;}
.h5{height:22.440000px;}
.hb{height:23.035565px;}
.h3{height:28.536595px;}
.ha{height:36.240834px;}
.h8{height:37.924000px;}
.h9{height:555.020288px;}
.h1{height:1278.668471px;}
.h0{height:1367.523444px;}
.w2{width:416.544401px;}
.w1{width:955.930315px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:80.576662px;}
.x3{left:109.492437px;}
.x9{left:110.995034px;}
.x7{left:117.248873px;}
.x4{left:149.550384px;}
.x5{left:151.313942px;}
.xb{left:194.387090px;}
.xa{left:202.197130px;}
.x2{left:554.664718px;}
.x1{left:610.367760px;}
.x8{left:766.070740px;}
.x6{left:891.690905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-1.589196pt;}
.ls1b{letter-spacing:-1.319840pt;}
.ls11{letter-spacing:-1.050485pt;}
.lsb{letter-spacing:-1.023550pt;}
.ls10{letter-spacing:-0.781130pt;}
.ls1a{letter-spacing:-0.659920pt;}
.ls21{letter-spacing:-0.592581pt;}
.ls20{letter-spacing:-0.565646pt;}
.ls1d{letter-spacing:-0.538710pt;}
.ls15{letter-spacing:-0.511775pt;}
.lsd{letter-spacing:-0.484839pt;}
.ls1f{letter-spacing:-0.444436pt;}
.ls1c{letter-spacing:-0.417501pt;}
.ls22{letter-spacing:-0.390565pt;}
.ls24{letter-spacing:-0.323226pt;}
.ls23{letter-spacing:-0.296291pt;}
.ls19{letter-spacing:-0.269355pt;}
.ls12{letter-spacing:-0.242420pt;}
.ls2b{letter-spacing:-0.007164pt;}
.lsf{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.001337pt;}
.ls2c{letter-spacing:0.002865pt;}
.ls2a{letter-spacing:0.008596pt;}
.ls2d{letter-spacing:0.047280pt;}
.ls5f{letter-spacing:0.235461pt;}
.ls18{letter-spacing:0.242420pt;}
.ls41{letter-spacing:0.252296pt;}
.ls17{letter-spacing:0.269355pt;}
.ls42{letter-spacing:0.286414pt;}
.ls16{letter-spacing:0.296291pt;}
.ls48{letter-spacing:0.320308pt;}
.ls14{letter-spacing:0.323226pt;}
.ls46{letter-spacing:0.337143pt;}
.ls3f{letter-spacing:0.370139pt;}
.ls47{letter-spacing:0.386974pt;}
.ls13{letter-spacing:0.390565pt;}
.ls45{letter-spacing:0.404033pt;}
.ls55{letter-spacing:0.437927pt;}
.ls4d{letter-spacing:0.470923pt;}
.ls60{letter-spacing:0.504817pt;}
.ls4c{letter-spacing:0.521651pt;}
.ls61{letter-spacing:0.538710pt;}
.ls49{letter-spacing:0.555770pt;}
.ls25{letter-spacing:0.565646pt;}
.ls56{letter-spacing:0.589663pt;}
.ls4a{letter-spacing:0.639494pt;}
.ls4e{letter-spacing:0.673388pt;}
.ls54{letter-spacing:0.740278pt;}
.ls53{letter-spacing:0.791006pt;}
.ls62{letter-spacing:0.808066pt;}
.ls51{letter-spacing:0.825125pt;}
.ls26{letter-spacing:0.835001pt;}
.ls5b{letter-spacing:0.859019pt;}
.ls4f{letter-spacing:0.908849pt;}
.ls50{letter-spacing:0.942743pt;}
.ls3d{letter-spacing:1.000206pt;}
.ls5e{letter-spacing:1.009633pt;}
.ls3a{letter-spacing:1.057444pt;}
.ls5c{letter-spacing:1.060362pt;}
.ls58{letter-spacing:1.094480pt;}
.ls27{letter-spacing:1.104356pt;}
.ls5a{letter-spacing:1.128374pt;}
.ls3b{letter-spacing:1.154636pt;}
.ls57{letter-spacing:1.178205pt;}
.ls5d{letter-spacing:1.195039pt;}
.ls35{letter-spacing:1.212098pt;}
.ls31{letter-spacing:1.249584pt;}
.ls6{letter-spacing:1.291846pt;}
.ls37{letter-spacing:1.306822pt;}
.ls33{letter-spacing:1.326799pt;}
.ls4{letter-spacing:1.362827pt;}
.ls3e{letter-spacing:1.366753pt;}
.ls2{letter-spacing:1.391219pt;}
.ls0{letter-spacing:1.419611pt;}
.ls39{letter-spacing:1.423991pt;}
.ls8{letter-spacing:1.448004pt;}
.ls5{letter-spacing:1.547376pt;}
.ls32{letter-spacing:1.596154pt;}
.ls38{letter-spacing:1.693346pt;}
.ls30{letter-spacing:1.731926pt;}
.lsa{letter-spacing:1.737341pt;}
.ls9{letter-spacing:1.760318pt;}
.ls1{letter-spacing:1.831299pt;}
.ls28{letter-spacing:1.912422pt;}
.ls29{letter-spacing:2.181777pt;}
.ls44{letter-spacing:2.524981pt;}
.ls43{letter-spacing:2.794336pt;}
.ls40{letter-spacing:3.063691pt;}
.ls4b{letter-spacing:3.333046pt;}
.ls52{letter-spacing:3.602401pt;}
.ls59{letter-spacing:3.871757pt;}
.ls7{letter-spacing:4.003304pt;}
.ls3{letter-spacing:4.287227pt;}
.ls3c{letter-spacing:4.289706pt;}
.ls36{letter-spacing:4.559061pt;}
.ls34{letter-spacing:4.828416pt;}
.ls2f{letter-spacing:5.735230pt;}
.lse{letter-spacing:19.447445pt;}
.lsc{letter-spacing:32.618915pt;}
.ws5{word-spacing:-0.643204pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.020058pt;}
.ws3{word-spacing:0.025789pt;}
.ws4{word-spacing:0.028655pt;}
.ws2{word-spacing:0.035819pt;}
._0{margin-left:-1.989727pt;}
.fs4{font-size:13.372244pt;}
.fs2{font-size:13.467760pt;}
.fs5{font-size:13.480655pt;}
.fs0{font-size:14.196114pt;}
.fs3{font-size:14.327404pt;}
.fs8{font-size:18.046798pt;}
.fs1{font-size:22.356481pt;}
.fs6{font-size:22.685057pt;}
.fs7{font-size:28.392229pt;}
.y1{bottom:38.747147pt;}
.y0{bottom:53.333333pt;}
.y16{bottom:207.260080pt;}
.y15{bottom:216.540080pt;}
.y14{bottom:225.900080pt;}
.y17{bottom:226.298080pt;}
.y18{bottom:226.567013pt;}
.y12{bottom:235.368613pt;}
.y11{bottom:244.392613pt;}
.y10{bottom:253.416613pt;}
.yf{bottom:262.440613pt;}
.ye{bottom:271.464613pt;}
.yd{bottom:280.488613pt;}
.yc{bottom:289.512613pt;}
.yb{bottom:298.536613pt;}
.ya{bottom:307.560613pt;}
.y9{bottom:316.584613pt;}
.y8{bottom:325.608613pt;}
.y7{bottom:334.632613pt;}
.y6{bottom:343.656613pt;}
.y5{bottom:352.680613pt;}
.y4{bottom:361.704613pt;}
.y3{bottom:370.728613pt;}
.y27{bottom:445.627813pt;}
.y26{bottom:457.659813pt;}
.y25{bottom:469.691813pt;}
.y24{bottom:481.723813pt;}
.y1a{bottom:485.333333pt;}
.y23{bottom:493.755813pt;}
.y22{bottom:505.787813pt;}
.y21{bottom:517.819813pt;}
.y20{bottom:529.851813pt;}
.y1f{bottom:541.883813pt;}
.y1e{bottom:553.915813pt;}
.y1d{bottom:573.016613pt;}
.y1c{bottom:588.056613pt;}
.y2c{bottom:618.888613pt;}
.y2b{bottom:630.920613pt;}
.y13{bottom:631.071013pt;}
.y2{bottom:631.973413pt;}
.y2a{bottom:642.952613pt;}
.y29{bottom:654.984613pt;}
.y28{bottom:667.016613pt;}
.y1b{bottom:682.508027pt;}
.y19{bottom:705.719587pt;}
.h4{height:10.262433pt;}
.h7{height:10.272259pt;}
.h2{height:10.817439pt;}
.h6{height:12.503048pt;}
.h5{height:13.396123pt;}
.hb{height:13.751660pt;}
.h3{height:17.035639pt;}
.ha{height:21.634878pt;}
.h8{height:22.639687pt;}
.h9{height:331.333333pt;}
.h1{height:763.333333pt;}
.h0{height:816.377547pt;}
.w2{width:248.666667pt;}
.w1{width:570.666667pt;}
.w0{width:570.708267pt;}
.x0{left:0.000000pt;}
.xc{left:48.102267pt;}
.x3{left:65.364267pt;}
.x9{left:66.261280pt;}
.x7{left:69.994667pt;}
.x4{left:89.277867pt;}
.x5{left:90.330667pt;}
.xb{left:116.044267pt;}
.xa{left:120.706667pt;}
.x2{left:331.121067pt;}
.x1{left:364.374400pt;}
.x8{left:457.325213pt;}
.x6{left:532.317333pt;}
}
